---
id: v2024-reference
title: Reference
pagination_label: Reference
sidebar_label: Reference
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'Reference', 'V2024Reference'] 
slug: /tools/sdk/python/v2024/models/reference
tags: ['SDK', 'Software Development Kit', 'Reference', 'V2024Reference']
---

# Reference


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | The unique ID of the referenced object. | [optional] 
**name** | **str** | The human readable name of the referenced object. | [optional] 
}

## Example

```python
from sailpoint.v2024.models.reference import Reference

reference = Reference(
id='2c91808568c529c60168cca6f90c1313',
name='John Doe'
)

```
[[Back to top]](#) 

